A:link {
	COLOR: #0066CC; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #0066CC; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline;
}
A:active {
	COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	URSOR: hand; COLOR: #0033CC; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	FONT-WEIGHT: normal; line-height: 1.3; FONT-SIZE: 12px; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify; scrollbar-face-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-shadow-color: #000000; scrollbar-highlight-color:#000000; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-base-color: #FFFFFF; scrollbar-arrow-color: #000000
}
BODY {
	FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: arial; TEXT-ALIGN: justify; line-spacing: 1px; line-height: 1.3;
}
TR {
	FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: arial; line-spacing: 1px; line-height: 1.3;
}
TD {
	FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: arial; line-spacing: 1px; line-height: 1.3;
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BACKGROUND: 0px 50%; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BACKGROUND: 0px 50%; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BACKGROUND: 0px 50%; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify
}